div#menulinestyle {
	position:absolute;
	top:0;
	left:0;
	height:35;
	background-color: #000;
	width: 100%; 
	color:white;
	font-family: "Myriad Set Pro","Helvetica Neue",Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding:0px;
	border-color:black;
	border-style:solid;
	a {color: #FFFFFF;}
}
div#menucontent { 
       width: 100%; 
       margin: 0 auto; 
       padding: 10px; 
       color: #FFF;
       font-family: "Myriad Set Pro","Helvetica Neue",Arial, Helvetica, sans-serif;
	   font-size: 18px;
}
#headline {
	text-align: center;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size:40px;
    padding:20px;

}
#ack {
    text-align: left;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size:10px;
    padding:20px;  	
}
#mainstyle {
    text-align: left;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size:20px;
    padding:20px;    
}
#whatsnewstyle {
    text-align: center;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size:20px;
    padding:20px;       
}

.th {
	text-align: center; 
}
hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}